<?xml version="1.0" encoding="UTF-8"?>
<Window size="60,50">
	<Default name="Button" value="width=&quot;88&quot; height=&quot;20&quot; textpadding=&quot;9,0,0,0&quot; align=&quot;left&quot; textcolor=&quot;0XFF777777&quot; pushedtextcolor=&quot;0XFFFFFFFF&quot; hotimage=&quot;file='xfw/xfwskin/SetWnd/drop_item.png' src='0,0,1,20'&quot; pushedimage=&quot;file='xfw/xfwskin/SetWnd/drop_item.png' src='1,0,2,20'&quot;"/>
	<VerticalLayout bkimage="file='xfw/xfwskin/SetWnd/drop_bk.png' grid='6,*,6;6,*,6'" inset="5,5,5,5">
		<Button name="xfw_btn_select_ip" text="IP"/>
		<Button name="xfw_btn_select_ip_ranges" text="IP段"/>
	</VerticalLayout>
</Window>